Subject: RE: Gas at Trunkline Lake Charles
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 24 Apr 2001 14:27:00 -0700 (PDT)

Tom-
If you look at the email string below you will notice that I started trying to solve this imbalence on April 3.  3 days later Tammy sent me an email telling me the exact thing I had tried to start with.  CMS suggested to Tammy to roll the 16,000 into April.  I sent to Tammy the email you see below on April 6 that we do not have anything sold to ENA in April and that our next deal runs from May through January 2002.  Since  I assumed there would be a small discrepancy between the amount ENA schedules and the amount CMS delivers every month, it seemed logical to try to total it all out at the end.  I do not know how the gas industry works.  I don't know if this over delivery is normal for a pipeline and is as close as you can expect to get or whether ENA simply over scheduled.  I did not agree to anything with CMS, but simply put out a proposal to ENA which was never responded to, even after several follow up emails.  I am still awaiting a response to this idea.

From:	Tom Donohoe/ENRON@enronXgate on 04/24/2001 03:21 PM
To:	Donnie Myers/NA/Enron@ENRON
cc:	Dan Masters/HOU/ECT@ECT 
Subject:	RE: Gas at Trunkline Lake Charles

It appears that the 16,000 was extra gas that the terminal overdelivered.  The imbalance is between the terminal and trunkline.  Dan Masters has agreed to take all these imbalances and net them in january 2002.  ENA has no responsibility for this gas and will not allow it to be put on our agreements.  This will only create an imbalance we will be cashed out on.  In January 2002  the price we settle up at will need to be decided at that time.
 -----Original Message-----
From: 	Myers, Donnie  
Sent:	Tuesday, April 24, 2001 9:14 AM
To:	Tom Donohoe/HOU/ECT@ENRON
Subject:	Re: Gas at Trunkline Lake Charles

---------------------- Forwarded by Donnie Myers/NA/Enron on 04/24/2001 09:13 AM ---------------------------

Dan Masters@ECT
04/12/2001 03:36 PM
To:	Tammy Gilmore/NA/Enron@ENRON
cc:	Diane Ellstrom, Donnie Myers/NA/Enron@ENRON 

Subject:	Re: Gas at Trunkline Lake Charles

Tammy-

Since I never heard back from you I assume this is agreeable to you as well.  Please respond one way or the other so we can get the books closed.

Thanks,
Dan Masters
---------------------- Forwarded by Dan Masters/HOU/ECT on 04/12/2001 03:28 PM ---------------------------

"Debbie A. Bradbury" <[email-masked]> on 04/09/2001 07:52:30 AM
To:	"Dan.Masters" <[email-masked]>
cc:	 
Subject:	Re: Gas at Trunkline Lake Charles

That would be fine with me to settle up in January, 2002. Thanks.

[email-masked] on 04/06/2001 05:43:24 PM

To:   [email-masked]
cc:   "Debbie A. Bradbury" <[email-masked]>
Subject:  Re: Gas at Trunkline Lake Charles

The sendout for that April 16 delivery on the "Hoegh Galleon" begins on May
1, then is ratable through January 31, 2002 on the rest (5 more) of the
"Hoegh Galleon" cargoes.  I would be in favor of settling up at the end of
January for all 6 cargoes since we'll have overage/underage every month.
Let me know what you think.
Dan

 (Embedded
 image moved
 to file:      From:  Tammy Gilmore
 pic26173.pcx) 04/06/2001 02:40 PM

To:   "Debbie A. Bradbury" <[email-masked]>
cc:   Dan Masters/HOU/ECT@ECT
Subject:  Re: Gas at Trunkline Lake Charles  (Document link: Dan Masters)

Trunkline just called me to tell me that we received 16,595 mmbtu too much
from LNG in the month of March.   There is another ship due to come in on
April 16th.   Trunkline has suggested that we take 16,595 less then what we
are expecting, in order to make up for the March imbalance.

"Debbie A. Bradbury" <[email-masked]> on 04/06/2001 02:07:43 PM

To:   "Dan.Masters" <[email-masked]>
cc:   "Tammy.Gilmore" <[email-masked]>, "ghughes"
      <[email-masked]>

Subject:  Re: Gas at Trunkline Lake Charles

Here is a spreadsheet showing your ending balance as of 3/31/01.

(See attached file: enron1lng.xls)

[email-masked] on 04/03/2001 01:08:52 PM

To:   [email-masked]
cc:   [email-masked], [email-masked],
      [email-masked]
Subject:  Re: Gas at Trunkline Lake Charles

Tammy-
Following up on the email below, I show that between the two cargoes we
delivered, Enron LNG Marketing will be billing Enron North America for a
total of 5,759,994 MMBtu on our various contracts.  CMS Trunkline delivered
5,776,300 MMBtu of gas through the pipeline, or 16,306 MMBtu excess. This
16,306 MMBtu is to be handled directly between Trunkline and Enron North
America.
Please let me know if you disagree with any of these figures.
Dan

Dan Masters
02/28/2001 04:44 PM

To:   Tammy Gilmore/NA/Enron@ENRON
cc:   [email-masked], [email-masked]
Subject:  Gas at Trunkline Lake Charles

Tammy-
I never heard back from Jim O'leary at Trunkline, but just to make sure we
are on the same page I wanted to confirm our quantities for this month.

From the "LNG Jamal" you should get 3,104,896 MMBtu total in March.  Please
have the contract for the last 51,396 MMBtu faxed to me at 713-646-6560.

From the "Matthew" you should get 2,720,000 MMBtu total in March.  This
number is approximate and will change to an exact number after arrival of
the "Matthew" around Mar 10, however I undertand the gas will be delivered
starting March 1 from Trunkline.

After we get the exact figure from the discharge of the "Matthew" I will
send out another email to show the total amount you will receive from us in
March.  Any quantities over or under this amount should be reconciled
between Enron North America and Trunkline.

Thanks and regards,
Dan Masters

(See attached file: enron1lng.xls)

(See attached file: pic26173.pcx)
(See attached file: enron1lng.xls)

 - pic26173.pcx << File: pic26173.pcx >> 
 - enron1lng.xls << File: enron1lng.xls >> 

<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>